Bug 636424 - anaconda does not show any hint how to switch between keyboard layouts
anaconda does not show any hint how to switch between keyboard layouts
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-09-22 04:26 EDT by Yulia Kopkova
Modified: 2012-08-16 14:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 14:54:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yulia Kopkova 2010-09-22 04:26:11 EDT
Description of problem:
If choose some keymap in keyboard selection step anaconda does not show any hint how to switch between layouts. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Choose non-english keymap in keyboard selection stop. (for example from Cyrillic group).
2. Try to input root password or what ever.
Actual results:
You will not be aloud to input root password cause your default keyboard will be Cyrillic. So you should find a way how to switch between keyboard layouts. That might confuse non-experienced user.

Expected results:
Some hint on keyboard selection step about how to switch between keyboard layouts.  

Additional info:
Comment 1 Chris Lumens 2010-10-07 15:11:19 EDT
In the graphical UI, anaconda just wraps childWindow from system-config-keyboard, so that'd be the best place to add a tooltip, label, or other small UI hint as to what to do.
Comment 2 Fedora End Of Life 2012-08-16 14:54:35 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.